PDB_ELEMENT(1)

NAME
pdb_element - manual page for pdb_element 2.5.1

DESCRIPTION
pdb_element File not found or not readable: '--help'

Assigns the elements in the PDB file from atom names.

  Usage:

    python pdb_element.py <pdb file>

  Example:

    python pdb_element.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.